#1969 Net_SSLeay Problem not compatible with new openssl version

1.180
closed
5
2005-03-01
2005-03-01
Anonymous
No

Hi,
i tried to install webmin with ssl support under Debian
Sarge 3.1

Therefore before i started the webmin install script i tried
to install Net_SSLeay. The problem there is that the
current version of Net_SSLeay is not compatible with
the last version of openssl.

Is there another way to get the ssl support for webmin?

Cheers
Chris

Discussion

  • Jamie Cameron

    Jamie Cameron - 2005-03-01

    Logged In: YES
    user_id=129364

    You could make use of stunnel to forward port 10001 in SSL
    mode to port 10000 in non-SSL mode, which can be done in the
    SSL Tunnels module.
    Unfortunately, if Net::SSLeay is broken then there isn't
    much else Webmin can do about it ..

     
  • Jamie Cameron

    Jamie Cameron - 2005-03-01
    • status: open --> closed
     

Log in to post a comment.